.radio-group {
    display: flex;
    flex-direction: column;
    margin: 15px 0;
  }
  
  .radio-button {
    margin: 5px;
  }
  .mat-title-line{
      margin-left:-24px;
      margin-right:-24px;
  }

  .orgList-wrap{
    max-height: 140px;
    overflow-y: auto;
  }

  .m-b-10 {
    margin-bottom: 10px;
  }